* {
    font-size: 25px;
    margin: 4px;
}

body {
    border: 10px solid lightgray;
    border-radius: 15px;
    margin: 0 auto;
    height: 95vh;
    width: 50vw;
}

body > * {
    border-radius: 10px;
}

header {
    border: 5px solid lightgreen;
}
#header1 {
    height: 20%;
}

nav {
    border: 5px solid pink;
    height: 10%;
}

main {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    height: 60%;
}

article {
    border: 5px solid rgb(146, 172, 230);
    width: 70%;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

.div {
    border: 5px solid rgb(235, 219, 181);
    width: 30%;
}

#header2 {
    height: 15%;
    display: flex;
    align-items: flex-start;
}

.hidden {
    border: 5px solid black;
    height: 25%;
    border-style: hidden;
}

section {
    border: 5px solid rgb(204, 99, 204);
    height: 15%;
}

aside {
    border: 5px solid cyan;
    height: 43%;
}

.footer {
    border: 5px solid yellow;
}

